你好,游客 登录 注册 搜索
背景:
阅读新闻

GitLab CI 5.0.1 安全补丁版本发布

[日期:2014-05-18] 来源:oschina.net   作者:Linux [字体: ]

GitLab CI 5.0.1 安全补丁版本发布,该版本修复 Rails 的 CVE-2014-0130 漏洞。

升级指南:http://doc.gitlab.com/ci/update/patch_versions.html

gitlab-ci 是为 Gitlab 提供的持续集成服务器。

支持的操作系统:

  • Ubuntu Linux

  • Debian/GNU Linux

额外的 GitLab CI 要求:

  • ruby 1.9.3

  • MySQL or PostgreSQL

当前版本 (3.x) 适用于 GitLab 5.3+.

持续集成环境GitLab CI的官方安装过程解析 http://www.linuxidc.com/Linux/2013-12/93535.htm

Docker的搭建GitLab CI 全过程详解 http://www.linuxidc.com/Linux/2013-12/93537.htm

GitLab CI 的下载地址:请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2014-05/101872.htm

linux
相关资讯       Gitlab CI 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款